Subject: Re: [PATCH V2] bcm43xx: Fix failure to deliver PCI-E interrupts

From: Larry Finger <[email-masked]>
Date: Fri, 12 Jan 2007 13:30:32 -0600

evan foss wrote:
>> This hunk is OK, but I just want to point out that bustype is
>> always equal to BCM43xx_BUSTYPE_PCI ;)
>> The 0x53 timeouts are for an SSB-BUS.
>> So strictly said this hunk is a NOP.
>>
>> The other hunks are OK, too. They fix real bugs.
>> Thanks for spotting them, Larry!
> 
> So then what fixed int's for Stephen Sinclair? Or did they already
> work? I would gladly help test I knew it applied to me.

The lack of int's was due to the bugs mentioned above. His interface didn't work until he applied
the patch, which I hope fixes everyone's PCI-E problems. Please do test.

Larry